﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Itau.FJ5.Test.E2E.Infraestruture", "Itau.FJ5.Test.E2E.Infraestruture\Itau.FJ5.Test.E2E.Infraestruture.csproj", "{87EA1F27-73B4-428E-B1BF-D68CB3929B9E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Itau.FJ5.Test.Run", "Itau.FJ5.Test.Run\Itau.FJ5.Test.Run.csproj", "{BFA20451-25F6-4510-8D80-CCC60CDE530B}"
	ProjectSection(ProjectDependencies) = postProject
		{87EA1F27-73B4-428E-B1BF-D68CB3929B9E} = {87EA1F27-73B4-428E-B1BF-D68CB3929B9E}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{87EA1F27-73B4-428E-B1BF-D68CB3929B9E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{87EA1F27-73B4-428E-B1BF-D68CB3929B9E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{87EA1F27-73B4-428E-B1BF-D68CB3929B9E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{87EA1F27-73B4-428E-B1BF-D68CB3929B9E}.Release|Any CPU.Build.0 = Release|Any CPU
		{BFA20451-25F6-4510-8D80-CCC60CDE530B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BFA20451-25F6-4510-8D80-CCC60CDE530B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BFA20451-25F6-4510-8D80-CCC60CDE530B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BFA20451-25F6-4510-8D80-CCC60CDE530B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CF5C7A7E-49C8-430B-ADA3-14C5EA6BCC32}
	EndGlobalSection
EndGlobal
